## libtest-rdf-perl 0.22

=== debian/changelog ===
libtest-rdf-perl (0.22-1) unstable; urgency=low

  * New upstream release.
    + Adjust package relations to match upstream changes:
      - Drop (build)-dependency on libtext-diff-perl.
      - Tighten (build-)dependency on librdf-trine-perl.
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Extend years.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 May 2011 09:26:24 +0200

libtest-rdf-perl (0.20-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#617239.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2011 13:55:21 +0100
