=== debian/control ===
Source: libtest-rdf-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl (>= 0.134),
 libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-rdf-perl.git
Homepage: http://search.cpan.org/dist/Test-RDF/

Package: libtest-rdf-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: Test RDF data for content, validity and equality
 This Perl module, Test::RDF, provides tools for testing code which
 deals with RDF.
