## libtest-rdf-perl 0.24

=== debian/changelog ===
libtest-rdf-perl (0.24-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.24.
  * Bumped copyright years, switched to standard DEP-5 headers.
  * Added (build-)dependency on libscalar-list-utils-perl.
  * Added myself to Uploaders and d/copyright.
  * Fixed copyright-refers-to-symlink-license lintian warning.
  * Extended long description to silence lintian's
    extended-description-is-probably-too-short warning.

  [ Jonas Smedegaard ]
  * Update copyright file: Improve references for convenience copy of
    Module::Install. Quote licenses in comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 00:13:45 +0100
