=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  debhelper (>= 7.0.1),
  dh-buildinfo,
  librdf-trine-perl (>= 0.134),
+ libscalar-list-utils-perl,
  libtest-tester-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-rdf-perl.git
@@ -21,4 +23,5 @@
 Recommends: ${cdbs:Recommends}
 Description: Test RDF data for content, validity and equality
  This Perl module, Test::RDF, provides tools for testing code which
- deals with RDF.
+ deals with RDF. It exports functions such as is_valid_rdf(), has_subject(),
+ isomorph_graphs(), and pattern_ok().
