=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = 03978a14480146949d4ca6cc1364c394
 
 # Needed both by upstream build process and at runtime
-common-depends = librdf-trine-perl (>= 0.134)
+common-depends = librdf-trine-perl (>= 0.134), libscalar-list-utils-perl
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS = $(common-depends)
