## libtest-rdf-perl 0.26

=== debian/changelog ===
libtest-rdf-perl (0.26-1) unstable; urgency=low

  * New upstream release.

  * Introduce RDF in long description, and rewrap at 72 chars.
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Decument more convenience copies of external Perl modules.
  * Extend copyright years for packaging.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jun 2012 16:34:03 +0200
