=== debian/control ===
Source: libtest-rdf-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 librdf-trine-perl (>= 0.134),
 libscalar-list-utils-perl,
 libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-rdf-perl.git
Homepage: http://search.cpan.org/dist/Test-RDF/

Package: libtest-rdf-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: Test RDF data for content, validity and equality
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 This Perl module, Test::RDF, provides tools for testing code which
 deals with RDF. It exports functions such as is_valid_rdf(),
 has_subject(), isomorph_graphs(), and pattern_ok().
