=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for Test::RDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,7 +25,7 @@
 DEB_UPSTREAM_PACKAGE = Test-RDF
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
-DEB_UPSTREAM_TARBALL_MD5 = 03978a14480146949d4ca6cc1364c394
+DEB_UPSTREAM_TARBALL_MD5 = 567d4d83cf16fd0b9cf3c8ca0d54495f
 
 # Needed both by upstream build process and at runtime
 common-depends = librdf-trine-perl (>= 0.134), libscalar-list-utils-perl
