## libtest-rdf-perl 1.14

=== debian/changelog ===
libtest-rdf-perl (1.14-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Dependency on Scalar::Util is anything but 1.23, set it to 1.24.

  [ Jonas Smedegaard ]
  * Tighten build-dependency on libscalar-list-utils-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Dec 2012 00:52:46 +0100

libtest-rdf-perl (1.12-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update short and long description.
  * Update copyright file:
    + Update Files sections for included code copies of other projects.
  * Add patch 1001 to avoid auto-installing dependencies during build.
  * Git-ignore quilt .pc subdir.
  * Tidy rules file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 21:10:03 +0100

libtest-rdf-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Improve long description, based on upstream description.
  * Bump debhelper compatibility level to 8.
  * Rewrite copyright file using file format 1.0.
  * Update package relations:
    + (Build-)depend unversioned on librdf-trine-perl: Needed version
      satisfied in all distro releases that the packages are available.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 04:51:59 +0200
