=== debian/control ===
Source: libtest-rdf-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 librdf-trine-perl,
 libscalar-list-utils-perl (>= 1:1.24),
 libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-rdf-perl.git
Homepage: http://search.cpan.org/dist/Test-RDF/

Package: libtest-rdf-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: Test RDF data for validity and equality
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Test::RDF provides tools for testing code which deals with RDF. It can
 test RDF for validity, check if two RDF graphs are the same, or
 subgraphs of each other, if a URI is or is not in a dataset, if it has
 certain subjects, predicates, objects or literals. It can also test to
 see if a full pattern is present or absent.
