=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
-# Copyright 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
+# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for Test::RDF
 #
 # This program is free software; you can redistribute it and/or modify
@@ -22,15 +22,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Test-RDF
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
-DEB_UPSTREAM_TARBALL_MD5 = 567d4d83cf16fd0b9cf3c8ca0d54495f
+DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
+DEB_UPSTREAM_TARBALL_MD5 = cf199a09c170da2bb9cb92653dd0af30
 
 # Needed both by upstream build process and at runtime
-common-depends = librdf-trine-perl (>= 0.134), libscalar-list-utils-perl
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS = $(common-depends)
+deps = librdf-trine-perl, libscalar-list-utils-perl (>= 1:1.24)
 
 # Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libtest-tester-perl
+deps-test = libtest-tester-perl
+
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
