## libtest-rdf-perl 1.16

=== debian/changelog ===
libtest-rdf-perl (1.16-2) unstable; urgency=high

  * Favor recent perl over libscalar-list-utils-perl.
  * Set urgency=high to ease Perl transition (libscalar-list-utils-perl
    dependency is versioned, and has libc6 as reverse dependency).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:17:24 +0200

libtest-rdf-perl (1.16-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Add new hasnt_literal test.
    + Fix handle new Turtle parser reporting errors on a different spot.
    + Fix adapt tests for new URI tests.

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Use canonical host (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Extend copyright coverage for main author to include recent years.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jun 2013 00:25:11 +0200
