=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
- perl,
  debhelper,
  dh-buildinfo,
  librdf-trine-perl,
- libscalar-list-utils-perl (>= 1:1.24),
+ perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
  libtest-tester-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libtest-rdf-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libtest-rdf-perl.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libtest-rdf-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-rdf-perl.git
 Homepage: http://search.cpan.org/dist/Test-RDF/
 
 Package: libtest-rdf-perl
