=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Copyright © 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for Test::RDF
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,10 +26,10 @@
 
 DEB_UPSTREAM_PACKAGE = Test-RDF
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
-DEB_UPSTREAM_TARBALL_MD5 = cf199a09c170da2bb9cb92653dd0af30
 
 # Needed both by upstream build process and at runtime
-deps = librdf-trine-perl, libscalar-list-utils-perl (>= 1:1.24)
+deps = librdf-trine-perl
+deps +=, perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24)
 
 # Needed by upstream tests
 deps-test = libtest-tester-perl
