## libtest-rdf-perl 1.20

=== debian/changelog ===
libtest-rdf-perl (1.20-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Improve diagnostics if a model isn't given.
    + Improve package metadata.
    + Use Dist::Inkt packaging.
    + Fix drop old metadata, to allow Dist::Inkt regenerating it.
    + Add links to Debian.
    + Remove inc/.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file.
  * Fix build-depend explicitly on perl.
  * Update copyright info:
    + Drop coverage of no longer included convenience code copies.
    + Extend coverage for main upstream author to include current year.
  * Fix use freshest CPAN nodes:
    + Use per-author (not per-module) www.cpan.org URL in watch file and
      get-orig-source hints of rules file.
    + List www.cpan.org URL before metacpan in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 00:12:07 +0200
