=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Test-RDF
-DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Test
+DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK
 
 # Needed both by upstream build process and at runtime
 deps = librdf-trine-perl
