=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/CPAN/authors/id/K/KJ/KJETILK/Test-RDF-([\d.]+)\.tar\.gz
https://metacpan.org/release/Test-RDF/ .*/Test-RDF-([\d.]+)\.tar\.gz
