## libtest-rdf-perl 1.22

=== debian/changelog ===
libtest-rdf-perl (1.22-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 22:26:50 +0200

libtest-rdf-perl (1.22-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045241)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 19:13:35 +0100

libtest-rdf-perl (1.22-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:20:45 +0100

libtest-rdf-perl (1.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:59 +0100

libtest-rdf-perl (1.22-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add has_type function.
    + Minor cosmetic changes.

  [ gregor herrmann ]
  * Update package relations:
    + Update to build-depend on recent libtest-simple-perl, favored over
      libtest-tester-perl.

  [ Jonas Smedegaard ]
  * Use debhelper compatibility level 9 (not 8).
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 4.1.0.
  * Update watch file:
    + Use format version 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for main upstream author.
    + Extend coverage for myself.
  * Update git-buildpackage config: Filter any .git* files.
  * Add lintian overrides regarding License-Reference.
  * Update package relations:
    + Update to build-depend on recent perl, favored over recent
      libtest-simple-perl and libtest-tester-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Sep 2017 14:10:30 +0200
