=== debian/control ===
Source: libtest-rdf-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 librdf-trine-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-rdf-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-rdf-perl
Homepage: https://metacpan.org/release/Test-RDF
Testsuite: autopkgtest-pkg-perl

Package: libtest-rdf-perl
Architecture: all
Depends:
 librdf-trine-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: Test RDF data for validity and equality
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Test::RDF provides tools for testing code which deals with RDF. It can
 test RDF for validity, check if two RDF graphs are the same, or
 subgraphs of each other, if a URI is or is not in a dataset, if it has
 certain subjects, predicates, objects or literals. It can also test to
 see if a full pattern is present or absent.
